Prepare and check storage layer for new fi.wikivoyage.org
Closed, ResolvedPublic

Description

Please prepare and check storage layer, labs, backups and dumps for the future fi.wikivoyage.org. Wiki will be public, so the wiki should be replicated to labs. Thank you.

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptNov 28 2016, 11:47 AM

Task created as per instructions on Wikitech.

Acer added a subscriber: Acer.Nov 28 2016, 11:51 AM
jcrespo moved this task from Triage to Next on the DBA board.Nov 29 2016, 1:27 PM

Standing by until the database is actually created:

$ mysql --socket=/tmp/mysql.s3.sock fiwikivoyage
ERROR 1049 (42000): Unknown database 'fiwikivoyage'
jcrespo moved this task from Next to Done on the DBA board.Nov 30 2016, 11:01 PM

I've filtered the database on sanitarium (db1069) and checked it is filtered on labs. I suppose views are pending.

jcrespo closed this task as Resolved.EditedDec 1 2016, 4:45 PM
jcrespo claimed this task.

From the above task, this is resolved.